Subject: [dhcwg] [Errata Held for Document Update] RFC4361 (5426)

From: RFC Errata System <[email-masked]>
Date: Mon, 8 Feb 2021 00:26:25 -0800 (PST)

The following errata report has been held for document update 
for RFC4361, "Node-specific Client Identifiers for Dynamic Host Configuration Protocol Version Four (DHCPv4)". 

--------------------------------------
You may review the report below and at:
https://www.rfc-editor.org/errata/eid5426

--------------------------------------
Status: Held for Document Update
Type: Editorial

Reported by: Nikolai Malykh <[email-masked]>
Date Reported: 2018-07-16
Held by: Eric Vyncke (IESG)

Section: 6

Original Text
-------------
   Here we specify changes to the behavior of DHCPv4 clients and
   servers.  We also specify changes to the wording in RFC 2131 and RFC
   2132.  DHCPv4 clients, servers, and relay agents that conform to this
   specification must implement RFC 2131 and RFC 2132 with the wording
   changes specified in sections 6.3 and 6.4.

Corrected Text
--------------
   Here we specify changes to the behavior of DHCPv4 clients and
   servers.  We also specify changes to the wording in RFC 2131 and RFC
   2132.  DHCPv4 clients, servers, and relay agents that conform to this
   specification must implement RFC 2131 and RFC 2132 with the wording
   changes specified in sections 6.4 and 6.5.

Notes
-----
Incorrect references to sections of this document.

-- Verifier note --
The original text should indeed refer to sections 6.4 and 6.5 but it can be expected that the reader will auto-correct and as the error does not prevent interoperation, this errata is classified as "held for document update".

--------------------------------------
RFC4361 (draft-ietf-dhc-3315id-for-v4-05)
--------------------------------------
Title               : Node-specific Client Identifiers for Dynamic Host Configuration Protocol Version Four (DHCPv4)
Publication Date    : February 2006
Author(s)           : T. Lemon, B. Sommerfeld
Category            : PROPOSED STANDARD
Source              : Dynamic Host Configuration
Area                : Internet
Stream              : IETF
Verifying Party     : IESG